"AES-128 (recommended)" = "AES-128 (anbefalt)";
"Burn Image..." = "Brenn diskfil...";
"Cancel" = "Avbryt";
"Change Format..." = "Konverter format...";
"Convert" = "Konverter";
"Converting Image..." = "Konverterer diskfil...";
"Create" = "Opprett";
"Create Disk Image" = "Opprett diskfil";
"Create with directory:" = "Opprett med katalog:";
"Create with size:" = "Opprett med størrelsen:";
"Create..." = "Opprett...";
"Creating Image..." = "Oppretter diskfil...";
"DVD/CD-R master" = "DVD/CD-R-master";
"Disk Image" = "Diskfil";
"Disk Image Converter" = "Diskfil-konvertering";
"Disk Image Converting" = "Diskfil-konvertering";
"Disk Image Progress" = "Diskfil-framdrift";
"Encryption:" = "Kryptering:";
"Finished" = "Ferdig";
"Image Format" = "Konverter diskfil til";
"Internet enable" = "Internett-aktivering";
"Megabytes" = "megabyte";
"Mount after creating" = "Aktiver etter oppretting";
"Mounting Image..." = "Aktiverer diskfil...";
"Name:" = "Navn:";
"None" = "Ingen";
"Read only" = "Skrivebeskyttet";
"Read only compressed" = "Skrivebeskyttet — komprimert";
"Read only zlib compressed" = "Skrivebeskyttet — zlib komprimert";
"Read/Write" = "Les/skriv";
"Sparse" = "Minimum";
"The file must have the .dmg, .img, .cdr, .iso, .smi or .toast extensions." = "Filen må ha en av følgende filendelsene: .dmg, .img, .cdr, .iso, .smi eller .toast.";
"Volume Name:" = "Volumnavn:";
"Volume Size:" = "Volumstørrelse:";
"untitled" = "uten navn";

/* ==== UNLOCALIZED ==== */

"Format:" = "Format:";
